#
# File: rsbac/adf/ff/Makefile
#
# Makefile for the Linux rsbac ff decision module.
#
# Author and (c) 1999-2001 Amon Ott
#

O_TARGET := ff.o
M_OBJS   :=

ifeq ($(PATCHLEVEL),2)
O_OBJS   := ff_main.o
else
obj-y    := ff_main.o
endif

include $(TOPDIR)/Rules.make
